*,
*::before,
*::after {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  font-family: var(--cinzel);
  text-align: center;

  font-size: 2.8vh;
}

a {
  text-decoration: none;
}

.bold {
  font-weight: bold;
}

.flex {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.centered {
  justify-content: center;
  align-items: center;
}

.column {
  flex-direction: column;
}

.title {
  font-family: var(--ostt);
  font-size: 6vh;
  color: var(--brown);
  margin: 3vh;
}

.scroll-p {
  opacity: 0%;
  transition: 0.5s;
}
